/* This file will hold styles that are loaded using the same media query as the normal grid. */

/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

/*=========gistda color============*/

/*PRIMARY COLOR*/

/*GISTDA Dark Blue #033a5f*/

/*GISTDA Grey #c5c5c5*/

/*SECONDARY COLOR*/

/*GISTDA Green #6aa642*/

/*GISTDA Light Blue #95b0dd*/

/*=========gistda color============*/

/*=========Typo Link Text============*/

/*normal text color #555555*/

/*link color #033a5f*/

/*=========images============*/

/*---../images/----*/

/*=========images============*/

/*=========gray scale============*/
/* // body.front #zone-user,
// body.front #menu-990-1,
// body.front #zone-branding-wrapper,
// body.front #section-content{
//     -webkit-filter: grayscale(90%);
//     -moz-filter: grayscale(90%);
//     -ms-filter: grayscale(90%);
//     -o-filter: grayscale(90%);
//     filter: gray;
//     filter: grayscale(90%);
// } */
/*=========end gray scale============*/

/*==========================page frontpage===================================*/
 body.page-frontpage {
    background: url("/main/sites/default/files/bg/main.jpg") top fixed repeat-x;
    /*fix Lag for position fixed  */
    -webkit-backface-visibility:none;
    /* Chrome, Safari, Opera */
    backface-visibility:none;
    background-size: cover;
}
/*==========================section-header===================================*/
 #section-header {
    /*pading-top: 5px;*/
}
/*zone-branding*/
 #zone-branding-wrapper, #zone-menu-wrapper, #zone-user-wrapper {
    /*background: url("../images/bg/bg-head.png") transparent ;*/
    background-color: rgba(255, 255, 255, 0.9);
}
/*zone header*/
 #zone-header-wrapper {
}
#zone-header-wrapper.frontpage {
    min-height:340px;
}
#zone-header-wrapper.contentpage {
    min-height:140px;
    background: url("../images/bg/bg-main-top-1.jpg") top fixed repeat-x;
    /*fix Lag for position fixed  */
    -webkit-backface-visibility:none;
    /* Chrome, Safari, Opera */
    backface-visibility:none;
    background-size: cover;
}
/*==========================end section header===================================*/
 #section-content {
}
#zone-preface-wrapper {
    background: url("../images/bg/bg-my-product.png") top transparent repeat-x;
}
#zone-content-wrapper {
    /*padding: 10px 0;*/
    padding-bottom: 20px;
    background-color: #F6F6F6;
    /*background: url('../images/bg/bg-inner-1.jpg')no-repeat center fixed;*/
}
#region-branding {
    padding-bottom: 15px;
    background: url('../images/map-header.png') no-repeat;
}
#zone-postscript-wrapper {
    background-color: #F6F6F6;
}
/*===User Zone===*/
 #zone-user-wrapper {
    /*background: url("../images/bg/bg-head.png") transparent ; */
}
#zone-user {
}
#region-user-first {
    min-height: 10px;
}
#region-user-second {
}
/*language-switcher*/
 #block-locale-language {
    float: right;
    /*    margin-left: 10px;
    margin-right: 10px;
    border-left: solid #c5c5c5 1px;
    border-right: solid #c5c5c5 1px;*/
}
#block-locale-language ul {
    /*float: right;*/
    /*margin: 0;*/
    /*padding: 5px;*/
}
#block-locale-language ul li {
    display: inline;
    padding: 5px;
}
/*logintoboggan*/
 #toboggan-container {
}
#toboggan-login .form-item {
    float: left;
}
#toboggan-login .form-item .item-list ul li {
    /*float: right;*/
}
#toboggan-login .form-actions {
    float: right;
}
#block-user-login, #block-logintoboggan-logintoboggan-logged-in {
    float: right;
    padding-top: 5px;
    /*border-right: solid #c5c5c5 1px;*/
}
/*==================================================*/

/*===branding===*/
 div.logo-img {
    /*text-align: center;*/
    /*position: absolute;*/
    /*margin: 0 auto;*/
    /*float: left*/
    padding-top: 15px;
}
hgroup.site-name-slogan {
    /*float: left;*/
    /*text-align: left;*/
    padding: 2px;
}
h1.site-name, h1.site-name a, h2.site-name, h2.site-name a {
    color: #6e6e6e;
    font-size: 1.4em;
    text-decoration: none;
}
h1.site-name a:hover, h2.site-name a:hover{
    text-decoration: none;
}
h6.site-slogan, h6.site-slogan a {
    font-size: 1.3em;
    padding:3px;
    color: #868686;
}
/*==search-block-form==*/

/*block button*/
#block-block-8 {
    float: right;
    height: 30px;
}
#block-block-8.block-inner {
    height: 30px;
}

#block-block-8 div#search-button {
     padding: 5px;
     font-size: 15px;
}


/* Form wrapper styling */
 #search-block-form {
    float: right;
    margin: 10px;
}
/* Form text input */
 #search-block-form input {
    border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    /*color: #b4b4b4;
   font-weight: normal;
   font-style: italic;*/
    /*width:   250px;*/
    width: 200px;
    padding: 5px 30px 5px 10px;
}
#search-block-form input:focus {
}
/* Form submit button */
 #search-block-form input.form-submit, 
 #search-block-form input.form-submit:hover, 
 #search-block-form input.form-submit:focus, 
 #search-block-form input.form-submit:active {
    position: absolute;
    right: -15px;
    bottom: 10px;
    opacity: 0.5;
    width: 10px;
}
#search-block-form .form-actions input:hover {
    background: none;
}
/*==Main menu==*/
 #region-menu {
    /*background-color: #282828;*/
}
ul.menu li {
    margin: 0;
}
/*==superfish menu==*/
 .block-superfish-1 {
    float: right;
}
.sf-menu {
    float: right;
    /*margin-bottom: 1em;*/
    padding: 0;
}
.sf-menu.sf-navbar {
    width: 100%;
}
.sf-menu ul {
    padding-left: 0;
}
.sf-menu a {
    padding: 8px;
    margin: 0 3px;
}
.sf-menu a, .sf-menu a:visited {
    color: #555;
    text-decoration: none;
}
.sf-menu a.sf-with-ul {
    /*if 1st has child*/
    padding-right: 2.25em;
}
.sf-menu.rtl a.sf-with-ul {
    /*  padding-left: 2.25em;
  padding-right: 1em;
  background-color: red;*/
}
.sf-menu span.sf-description {
    /*  color: red;
  display: block;
  font-size: 0.8em;
  line-height: 1.5em;
  margin: 5px 0 0 5px;
  padding: 0;*/
}
.sf-menu li, .sf-menu.sf-navbar {
}
.sf-menu li li {
    top: 0;
    background: #dddddd;
    /* box color for second-level menu items*/
}
.sf-menu li li li {
    background: #dddddd;
}
.sf-menu .sf-megamenu-wrapper, .sf-menu li:hover.sf-megamenu-wrapper {
    background: #dddddd;
    /*css3 drop shadow*/
    -webkit-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.4);
    -moz-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.4);
    box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.4);
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    /*background: #CFDEFF;*/
    /*outline: 0;*/
    background-color: #6aa842;
    /* box color for menu items when the mouse hovers over them */
    color: #fff;
}
/*sf-depth-1 hover*/
 .sf-menu li:hover.sf-depth-1, .sf-menu li.sfHover.sf-depth-1 {
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
}
/*sf-depth-1 active-trail*/
 .sf-menu li.active-trail.sf-depth-1 {
    /* background-color: #6aa842;  Top level active + active-trail parent  
      color: #fff;*/
    -webkit-border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    border-radius: 5px 5px 0px 0px;
    background-color: #6aa842;
    color: #fff;
}
.sf-menu li.active-trail.sf-depth-1 a {
    color: #fff;
}
.sf-menu ul.sf-megamenu li.sf-megamenu-wrapper.active-trail {
    background: #dddddd;
}
.sf-menu ul.sf-megamenu li.sf-megamenu-wrapper.active-trail a {
    color: #555;
}
.sf-menu ul.sf-megamenu li.sf-megamenu-wrapper.active-trail a:hover {
    color: #fff;
}
.sf-menu ul.sf-megamenu li.sf-megamenu-wrapper ol, .sf-menu ul.sf-megamenu li.sf-megamenu-wrapper ol li {
    margin: 0;
    padding: 0;
}
.sf-menu ul.sf-megamenu li.sf-megamenu-wrapper a.menuparent {
    font-weight: bold;
}
.sf-menu ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
    display: inline;
    float: left;
    width: 12em;
}
.sf-menu.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
    float: right;
}
.sf-menu li.sf-parent-children-1 ul.sf-megamenu {
    width: 12em;
}
.sf-menu li.sf-parent-children-2 ul.sf-megamenu {
    width: 24em;
}
.sf-menu li.sf-parent-children-3 ul.sf-megamenu {
    width: 36em;
}
.sf-menu li.sf-parent-children-4 ul.sf-megamenu {
    width: 48em;
}
.sf-menu li.sf-parent-children-5 ul.sf-megamenu {
    width: 60em;
}
.sf-menu li.sf-parent-children-6 ul.sf-megamenu {
    width: 72em;
}
.sf-menu li.sf-parent-children-7 ul.sf-megamenu {
    width: 84em;
}
.sf-menu li.sf-parent-children-8 ul.sf-megamenu {
    width: 96em;
}
.sf-menu li.sf-parent-children-9 ul.sf-megamenu {
    width: 108em;
}
.sf-menu li.sf-parent-children-10 ul.sf-megamenu {
    width: 120em;
}
/*======*/
 .sf-menu ol .sf-megamenu-column {
    /*text-decoration: underline;*/
}
.sf-menu ol:hover .sf-megamenu-column {
}
/*==end superfish menu==*/

/*search-form*/
a.search-btn ,a:hover.search-btn {
    text-decoration: none !important;
}
#block-search-form {
    float: right;
    /*padding-top: 5px;*/
    padding: 0px;
}
/*==Side bar=*/
 #region-sidebar-first {
    background-color: #f8f8f8;
}
/*Menu Block*/
 .block-menu-block {
    /*block box*/
    padding: 10px 10px 20px 10px;
    background-color:#fff;
    /*border-round*/
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    /*BOX SHADOW*/
    border: 1px solid #e5e5e5;
    margin-bottom: 20px;
}
.block-menu-block .block-title {
    border-bottom: 1px solid #e2e2e2;
    background: url('../images/dot-green.png')left no-repeat;
    /*background: url('../images/dot-blue.png')left no-repeat;*/
}
.block-menu-block h2.block-title {
    /*background-color: #c5c5c5;*/
    color: #555;
    padding-left:20px;
    /*padding: 5px 10px;*/
}
.block-menu-block ul.menu li {
    list-style: none;
    padding:10px 0px 10px 20px;
    border-bottom: 1px dashed #e2e2e2;
}
.block-menu-block ul.menu li.expanded {
    /*border-top: 1px solid #e2e2e2;*/
    border-bottom: 1px solid #e2e2e2;
}
.block-menu-block ul.menu li.expanded.last {
    border-bottom: none;
}
.block-menu-block ul.menu li a {
    text-decoration: none;
    color: #555;
    /*color: #333333;*/
    /*display: block;*/
    /*padding: 0 10px;*/
}
.block-menu-block ul.menu li:hover {
    /*background-color: #EBEBEB;*/
    background-color: #f3f3f3;
}
.block-menu-block ul.menu li:hover a {
    /*color: #fff;*/
}
.block-menu-block ul.menu li.active-trail {
}
.block-menu-block ul.menu li.active-trail a {
    color: #6aa842;
}
/******************************************************************/

/********************************************************************/

/*==breadcrumb==*/
 .breadcrumb {
    padding-bottom: 0.5em;
    padding: 20px 0;
}
.breadcrumb a {
    text-decoration: none;
}
/*==end breadcrumb==*/
 .block-views-our-project-ourproject-front {
    height: 160px;
    top: 50px;
    bottom: 50px;
}
.block-views-our-project-ourproject-front .jcarousel-skin-default .jcarousel-container-horizontal {
    height: 160px;
    width: 940px;
    padding: 0px;
}
.block-views-our-project-ourproject-front .jcarousel-skin-default .jcarousel-clip-horizontal {
    width: 940px;
    overflow: hidden;
}
.block-views-our-project-ourproject-front .jcarousel-skin-default .jcarousel-item {
    width: 150px;
    height: 160px;
    overflow: hidden;
    border: none;
    list-style: none;
    background: none;
}
.block-views-our-project-ourproject-front .ourproject-item-title {
    position: absolute;
    top: 17%;
    width: 227px;
    /*margin-left: 3.7%;*/
}
.block-views-our-project-ourproject-front .ourproject-item-title h3 {
    padding: 5px;
    width: 110px;
    margin: 0 auto;
    height: 90px;
}
.block-views-our-project-ourproject-front .ourproject-item-title h3 a {
    color: #fff;
    text-align: center;
    text-decoration: none;
}
.block-views-our-project-ourproject-front .field-name-field-network-web-img {
    border: 3px solid #fff;
    box-shadow: 0 0 1px #888;
    border-radius: 50%;
    height: 150px;
    width: 150px;
    margin: 0 auto;
}
/*========================================================================================*/
/*================================ front page block=======================================*/
/*article block*/
.block-article-block{}
.block-article-block .views-column{
    min-height: 100px;
}
/*================================ end front page block===================================*/
/*========================================================================================*/

/*==content==*/
 .region-content-inner {
}
/*zone-postscript*/
 #zone-postscript-wrapper {
}
#region-postscript-first {
    /*height: 90px;*/
}
.block-views-banners-banner-carousel {
}
.block-views-banners-banner-carousel .block-inner {
    height: 100px;
}
.block-views-banners-banner-carousel .block-inner .jcarousel-skin-default .jcarousel-container-horizontal {
    /*width: 510px;*/
    width: auto;
    height: 100px;
    padding: 0;
    /*margin: auto;*/
}
.block-views-banners-banner-carousel .block-inner .jcarousel-skin-default .jcarousel-clip-horizontal {
    /*width: 510px;*/
    width: auto;
    overflow: hidden;
}
.block-views-banners-banner-carousel .block-inner .jcarousel-skin-default .jcarousel-item {
    padding: 0;
    width: 127px;
    height: 80px;
    overflow: hidden;
    border: none;
    list-style: none;
    background: none;
}
.block-views-banners-banner-carousel .block-inner .jcarousel-skin-default .jcarousel-item-horizontal {
    margin: 0;
}
/**
 * Buttons
 */
 .block-views-banners-banner-carousel .block-inner .jcarousel-skin-default .jcarousel-next, .block-views-banners-banner-carousel .block-inner .jcarousel-skin-default .jcarousel-prev {
    display: block;
    width: 21px;
    height: 21px;
    background-image: url('../images/arrows-jcarousel.png');
}
.block-views-banners-banner-carousel .block-inner .jcarousel-skin-default .jcarousel-next-disabled, .block-views-banners-banner-carousel .block-inner .jcarousel-skin-default .jcarousel-prev-disabled {
    display: none;
}
/**
 * Horizontal Buttons
 */
 .block-views-banners-banner-carousel .block-inner .jcarousel-skin-default .jcarousel-prev-horizontal {
    position: absolute;
    top: 30px;
    left: -30px;
    background-position: 0 0;
}
.block-views-banners-banner-carousel .block-inner .jcarousel-skin-default .jcarousel-prev-horizontal:hover {
    /*make hover*/
    /*background-position: -32px 0;*/
}
.block-views-banners-banner-carousel .block-inner .jcarousel-skin-default .jcarousel-prev-horizontal:active {
    /*make active*/
    /*background-position: -64px 0;*/
}
.block-views-banners-banner-carousel .block-inner .jcarousel-skin-default .jcarousel-next-horizontal {
    position: absolute;
    top: 30px;
    right: -30px;
    background-position: -21px 0px;
    /*from left*/
}
.block-views-banners-banner-carousel .block-inner .jcarousel-skin-default .jcarousel-next-horizontal:hover {
    /*background-position: -32px -32px;*/
}
.block-views-banners-banner-carousel .block-inner .jcarousel-skin-default .jcarousel-next-horizontal:active {
    /*background-position: -64px -32px;*/
}
/*end*/

/*--frontpage-other-link--*/
 .frontpage-other-link {
    height: 100px;
}
.frontpage-other-link a {
    text-decoration: none;
    text-align: center;
    vertical-align:middle;
}
.frontpage-other-link .fol-box1 {
    float: right;
}
.frontpage-other-link .fol-box1 .fol-box1-pro {
    /*height: 30px;*/
    padding-bottom: 15px;
    border-bottom: 1px solid #E2E2E2;
}
.frontpage-other-link .fol-box1 .fol-box1-jobs {
    /*height: 30px;*/
    padding-top: 15px;
}
.frontpage-other-link .fol-box2 {
    padding-left: 10px;
}
.frontpage-other-link .fol-box2, .frontpage-other-link .fol-box3 {
    float: right;
    /*height: 90px;*/
    border-left: 1px solid #E2E2E2;
    text-align: center;
}
.frontpage-other-link span.icon-share, .frontpage-other-link span.icon-map {
    font-size: 35px;
    text-align: center;
}
/*-----------------------------*/

/*==footer==*/
 #section-footer {
    /*=====color=========*/
    background-color: #181818;
}
#zone-footer-wrapper {
    /*padding-top: 15px;*/
}
#zone-footer {
    padding-top: 10px;
}
/*left box*/

/*footer text*/
 #block-block-1 div p {
    /*text-align: justify;
    font-size: 1em;*/
    margin: 0;
    color: #e1e1e1;
}
#block-block-1 div p a {
    text-decoration: none;
    color: #e1e1e1;
}
#block-block-1 div p a:hover {
    text-decoration: underline;
    color: #fff;
}
.region-footer-first-inner {
    border-right: 1px solid #363636;
    padding-right: 20px;
}
/*right box*/

/*menu footer*/
 #block-menu-menu-footer-menu ul {
    float: right;
    text-align: right;
}
#block-menu-menu-footer-menu ul.menu li {
    list-style: none;
    display: inline;
    border-right: solid 1px #646464;
}
#block-menu-menu-footer-menu ul.menu li.last {
    border-right: none;
    padding-right: 0;
}
#block-menu-menu-footer-menu ul li a {
    color: #e1e1e1;
    text-decoration: none;
}
#block-menu-menu-footer-menu ul li a:hover {
    color: #fff;
    text-decoration: underline;
}
/*.socialmedia icon*/
 .socialmedia {
    float: right;
    padding: 10px 0;
}
.socialmedia li {
    display: inline-block;
    padding-left: 5px;
}
.socialmedia a {
    background: url('../images/social-icon-gray.png')no-repeat;
    opacity:0.5;
    width: 36px;
    height: 36px;
    display: block;
    text-decoration: none;
}
.socialmedia a:hover {
    background: url('../images/social-icon.png')no-repeat;
    text-decoration: none;
}
.socialmedia li.facebook a {
    background-position: 0px 0px;
}
.socialmedia li.facebook > a:hover, .socialmedia li.twitter > a:hover, .socialmedia li.youtube > a:hover, .socialmedia li.rss > a:hover {
    opacity:1;
}
.socialmedia li.twitter a {
    background-position: 0px -46px;
}
.socialmedia li.youtube a {
    background-position: 0px -92px;
}
.socialmedia li.rss a {
    background-position: 0px -138px;
}
/*==============================================*/

/*===Tag=====*/
 .field-name-field-tag {
    /*float: left;*/
}
/*===shared this=====*/
 .sharethis-buttons {
    float: right;
}
/*====================Front page==========================*/

/*==Block==*/

/*==my product==*/
 .my-product {
    height: 170px;
}
.my-product p, .my-product a, .my-product h2 {
    text-align: center;
    text-decoration: none;
}
.my-product a i {
    position: absolute;
    top: 18%;
    left: 44.5%;
    font-size: 30px;
    color: #fff;
}
.my-product h2 {
    padding-top: 50%;
    font-size: 20px;
}
/*---margin for all block---*/
 .block-views-announcements-ann-front, .block-views-news-news-front, .block-views-featured-post-featured-post, .block-views-knowledge-knowledge-front, .block-block-4 {
    margin-top: 10px;
    margin-bottom: 10px;
}
/*---end margin for all block---*/

/*===news left====*/
 #block-views-announcements-ann-front {
    float: left;
}
#block-views-announcements-ann-front .block-inner {
    position:relative;
    height: 240px;
    padding: 10px 10px 20px 10px;
    background-color:#fff;
    /*border-round*/
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    /*BOX SHADOW*/
    border: 1px solid #e5e5e5;
}
#block-views-announcements-ann-front .block-inner .block-title {
    border-bottom: 1px solid #e2e2e2;
    background: url('../images/dot-green.png')left no-repeat;
}
#block-views-announcements-ann-front .block-inner h2.block-title {
    color: #555;
    padding-left:20px;
}
#block-views-announcements-ann-front .block-inner div.view-content {
    /*padding-left: 20px;*/
    padding-top: 5px;
}
#block-views-announcements-ann-front .block-inner div.view-content .views-row {
    border-bottom: dashed #dcdcdc 1px;
}
#block-views-announcements-ann-front .block-inner div.view-content div {
    /*padding-left: 20px;*/
    padding: 5px 0 5px 0px;
    /*min-height: 39px;*/
}
#block-views-announcements-ann-front .block-inner div.view-content div .views-field-title {
    padding-left: 20px;
}
#block-views-announcements-ann-front .block-inner div.view-content div a {
    text-align: justify;
    text-decoration: none;
}
/*=====news right==========*/
 #block-views-news-news-front {
    float: left;
}
#block-views-news-news-front .block-inner {
    position:relative;
    /*for more link position absolute*/
    height: 240px;
    padding: 10px 10px 20px 10px;
    background-color:#fff;
    /*border-round*/
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    /*BOX SHADOW*/
    border: 1px solid #e5e5e5;
}
#block-views-news-news-front .block-inner .block-title {
    border-bottom: 1px solid #e2e2e2;
    background: url('../images/dot-blue.png')left no-repeat;
}
#block-views-news-news-front .block-inner h2.block-title {
    color: #555;
    padding-left:20px;
}
#block-views-news-news-front .block-inner .views-field-title {
    /*float: left;*/
}
#block-views-news-news-front .block-inner div.view-content {
    /*padding-left: 20px;*/
    padding-top: 5px;
}
#block-views-news-news-front .block-inner div.view-content div {
    /*padding-left: 20px;*/
    padding: 5px 0 5px 20px;
    min-height: 39px;
}
#block-views-news-news-front .block-inner div.view-content div img {
    float: left;
    padding-right: 10px;
    /*padding: 10px;*/
}
#block-views-news-news-front .block-inner div.view-content div a {
    /*float: left;*/
    /*padding: 0 0 0 5px;*/
    /*padding-left: 5px;*/
    text-align: justify;
    text-decoration: none;
    /*font-size: 0.9em;*/
}
/*more-link*/
 .more-link {
    position: absolute;
    right: 0;
    top: 5px;
    padding-right: 5px;
}
.more-link a {
    text-decoration: none;
}
.article-title a {
    /*text-align: justify;*/
    text-decoration: none;
}
/*--------------------------------------------------------------------------------------------------------*/

/*---------------------------------------------*/
 ul.frontpage-big-link {
    /*background-color: red;*/
    padding: 5px 0;
}
ul.frontpage-big-link li {
    /*display: inline; 
  padding:0 10px;*/
}
/*--------------------------------------------------------------------------------------------------------*/

/*############### node ####################*/
 .field-name-body {
    text-align: justify;
    text-justify: inter-cluster;
    color: #363636;

}
.views-view-grid {
    border: none;
}
/*=====featured content========*/
 .featured-title {
    position: absolute;
    bottom: 0%;
    width: 300px;
    min-height: 70px;
    background-color: rgba(0, 0, 0, 0.5);
    /*z-index: 99999;*/
}
h3.featured-title-inner {
    color: #FFFFFF;
    font-size: 16px;
    font-weight: normal;
    padding: 5px;
    text-align: left;
}
h3.featured-title-inner a, h3.featured-title-inner a:hover, h3.featured-title-inner a:visited {
    color: #FFFFFF;
    text-decoration: none;
}
/*=====featured content========*/

/*=====news========*/
 .term_news {
    border-left: 1px solid #B4B4B4;
    padding-left: 5px;
}
.submitted a {
    text-decoration: none;
    color: #033a5f;
}
.submitted a:hover {
    text-decoration: underline;
    color: #6aa642;
}

/*display table css on node*/

.table-div {
    display: table;
    text-align: center;
    width: 100%;
    /*width:940px;*/
    margin: 0 auto;
}
.table-div .table-div__cell {
    display: table-cell;
    vertical-align: top;
    padding: 5px;
    min-width: 200px;
}
/*end display table css on node*/

/*===============field========================*/
 .node-news .field-name-field-date {
    display: inline-block;
    margin-right: 0.3em;
}
/*tag*/
 .field-name-field-tags {
    padding-top: 20px;
}
.field-name-field-tags .field-item {
    background-color: #ddd;
    padding: 2px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.field-name-field-tags .field-item:hover {
    background-color: #cecece;
}
.field-name-field-tags .field-item a {
    text-decoration: none;
    color: #000;
}

/*deepzoom*/
.field-name-field-deepzoom{
    margin-bottom: 20px;
}
/*pdf reader*/
.field-name-field-jobs-file{
    margin-bottom: 20px;
}

/*before-after-image*/
.field.field-name-field-before-after-image {
    padding-bottom: 20px;
}
/*===============end field========================*/

/*====galleryformatter===*/
 .galleryformatter {
    margin-bottom: 20px;
}
.galleryformatter .slide-button {
    font-size: 2em;
    color: #fff;
    opacity: .5;
}
a.arrow {
    font-size: 1em;
    color: #fff;
    opacity: .5;
}
a.arrow.back {
    position: absolute;
    top: 30px;
}
a.arrow.forward {
    position: absolute;
    top: 30px;
    right: 0;
}
/*====galleryformatter===*/

/*========================================================================*/

/*user profile*/

/*========================================================================*/

/* Generated by user.module but used by profile.module: */
 .profile {
    clear: both;
    /*margin: 1em 0;*/
}
.profile .user-picture {
    float: right;
    /* LTR */
    /*margin: 0 1em 1em 0; /* LTR */
    border-radius: 50%;
}
.profile h3 {
    border-bottom: 1px solid #ccc;
}
.profile dl {
    /*margin: 0 0 1.5em 0;*/
}
.profile dt {
    /*margin: 0 0 0.2em 0;*/
    font-weight: bold;
}
.profile dd {
    /*margin: 0 0 1em 0;*/
}
/*========================================================================*/

/*circle*/
 .circle {
    border: 5px solid #FFF;
    box-shadow: 0 0 1px #888;
    height: 100px;
    width: 100px;
    border-radius: 50%;
}
/*pin*/
 .pin01 {
    background: url('../images/gistda-pin-02.png') no-repeat top center;
}
/*========================================================================*/

/*      module   */

/*========================================================================*/

/*deepzoom*/
 .deepzoom {
    background-color: #282828;
    color: #FFF;
    height: 600px;
    width: 100%;
}
/*workbench*/

/*my-workbench page.*/
 div.admin.my-workbench .left {
    /*width: 35%;*/
    width: 25%;
    margin-left: 0;
}
div.admin.my-workbench .right {
    /*width: 65%;*/
    margin-right: 0;
}
/*logintoboggan*/
 .toboggan-unified #login-links a {
    padding: .5em;
    border: 1px #666 solid;
    background-color: #EEE;
}
.toboggan-unified #login-links a:hover {
    background-color: #DDD;
}
.toboggan-unified #login-links a.lt-active, .toboggan-unified #login-links a.lt-active:hover {
    background-color: #FFF19A;
    border: 2px #333 solid;
}
/*========================================================================*/

/*      omega visual   */

/*========================================================================*/

/* Pagers Positioning */
 .item-list .pager {
    padding:0;
    margin: 0;
}
.item-list .pager li, .item-list .pager ul li {
    margin: 0;
    padding: 0;
    float: left;
}
.item-list .pager {
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 10px;
    text-align: left;
}
.pager li a {
    display: inline-block;
}
.pager li.pager-ellipsis, .pager li.pager-current, .pager li a {
    padding:4px 8px;
    text-decoration: none;
}
.pager li.pager-current {
    padding:4px 8px;
    font-weight: bold;
}
.pager li.pager-first a, .pager li.pager-previous a, .pager li.pager-next a, .pager li.pager-last a {
    width: 100px;
    text-align:center;
    padding: 4px 0;
}
.pager li.pager-next {
    position: absolute;
    top: 0;
    right: 100px;
}
.pager li.pager-last, .pager li.pager-next.last {
    position: absolute;
    top: 0;
    right: 0;
    border-right: 0;
}
/* Pagers color */
 .pager li.pager-ellipsis, .pager li.pager-current, .pager li a {
    color:#1a1a1a;
}
.pager li {
    border-right: 1px solid;
    border-color: #ddd #bbb #999;
    color: #333;
    font: bold 12px/1.2 Arial, sans-serif;
    outline: 0;
}
.pager li.pager-current {
/*    background: #ddd url(../images/button.png) repeat-x;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #1a1a1a), color-stop(1, #5a5a5a));
    background: -moz-linear-gradient(top center, #1a1a1a 0%, #5a5a5a 100%);*/
    background-color: #5a5a5a;
    color: #FFF;
    outline: 0;
}
.pager li.pager-next {
    border-left: 1px solid;
    border-color: #ddd #bbb #999;
}
.pager li a {
/*    background: #ddd url(../images/button.png) repeat-x;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #ddd));
    background: -moz-linear-gradient(top center, #fff 0%, #ddd 100%);*/
    cursor: pointer;
}
.pager li a:hover {
    background:#FFF;
    color:#454545;
}
/* Add default border radius to list items & links */
 .pager {
    background:#ebebeb;
    border:1px solid;
    border-color: #ddd #bbb #999;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.pager li.first, .pager li.first a, .pager li.first a:hover {
    border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
}
.pager li.pager-last, .pager li.pager-last a, .pager li.pager-last a:hover {
    border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
}
table {
    border: 1px solid #CCC;
    width: 100%;
}
thead th, th {
    background: #f7f7f7;
    border-bottom: 1px solid #ccc;
    color: #333;
}
td, th {
    padding: 4px 8px;
    vertical-align: middle;
    border: 1px solid #ccc;
}
th a, th a:link, th a:visited {
    text-decoration: none;
}
th a {
    display: block;
}
th a img {
    margin: 0 0 0 5px;
}
th.active {
    background: #DDD;
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
}
/* Odd & Even Styles */
 tr.even td {
    background: #F1F5FA;
}
tr.odd td {
    background: #fff;
}
td.active {
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
}
tr.even td.active {
    background: #e5e9ed;
}
tr.odd td.active {
    background: #f2f2f2;
}
tr:hover td, tr.even:hover td.active, tr.odd:hover td.active {
    /*background: #FFFEEE;*/
}
td ul.links {
    margin-bottom: 0;
}
.node-links ul li a, .comment-links ul li a {
    text-transform: lowercase;
    display: block;
    float: left;
    text-decoration: none;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    margin: 0 0.5em 0.5em 0;
    vertical-align: middle;
    -webkit-appearance: none;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    /*background: #ddd url(../images/button.png) repeat-x;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #ddd));
  background: -moz-linear-gradient(top center, #fff 0%, #ddd 100%);*/
    border: 1px solid;
    border-color: #ddd #bbb #999;
    cursor: pointer;
    color: #fff;
    background-color: #033a5f;
    /*font: bold 12px/1.2 Arial, sans-serif;*/
    outline: 0;
    overflow: visible;
    padding: 4px 10px 3px;
    /*text-shadow: #fff 0 1px 1px;*/
    width: auto;
    /* IE7 */
    *padding-top: 2px;
    *padding-bottom: 0px;
}
.node-links ul li a:hover, .comment-links ul li a:hover {
    text-decoration: none;
    opacity: .8;
}
.tips, .description {
    font-size: 10px;
    color: #6a6a6a;
}
/*Addthit field*/
.field-name-field-share-this {
    padding-top: 20px;
}

/*=================== Pages =======================*/
/*===satellite page===*/
/*views page*/
.view-id-satellite.view-display-id-page {
    text-align: center;
}
.view-id-satellite .views-column {
    margin-bottom: 40px;
}
.view-id-satellite.view-display-id-page .views-column .field-name-field-satellite-photo {
    padding-bottom: 15px;
}
/*views block*/
.block-satellite-view-satellite-block{

}
.block-satellite-view-satellite-block {
    /*block box*/
    padding: 10px 10px 20px 10px;
    background-color:#fff;
    /*border-round*/
    border-radius: 4px 4px 4px 4px;
    -moz-border-radius: 4px 4px 4px 4px;
    -webkit-border-radius: 4px 4px 4px 4px;
    /*BOX SHADOW*/
    border: 1px solid #e5e5e5;
    margin-bottom: 20px;
}
.block-satellite-view-satellite-block .block-title {
    border-bottom: 1px solid #e2e2e2;
    background: url('../images/dot-green.png')left no-repeat;
}
.block-satellite-view-satellite-block h2.block-title {
    color: #555;
    padding-left:20px;

}
.block-satellite-view-satellite-block ul li {
    list-style: none;
    margin-left: 10px;
    padding-top: 15px;
    border-bottom: 1px dashed #e2e2e2;
}

.block-satellite-view-satellite-block .field.field-name-field-satellite-photo {
    float: left;
    min-height: 50px;
    padding-right: 10px;
}
.block-satellite-view-satellite-block .views-field.views-field-title {
    min-height: 50px;
    padding-top: 3px;
}
/*===end satellite page===*/

/*===jobs page===*/
.view-id-jobs div.view-header {
float: right;
padding-top: 20px;
}
/*===end jobs page===*/

/*===News page===*/
/*News page all*/
.view-display-id-page_news .views-responsive-grid .views-column {
    min-height: 230px;
}
.view-display-id-page_news .views-responsive-grid .views-column .views-field-field-gallery-news{
    padding-bottom: 10px; 
}
/*end News page all*/
/*===end News page===*/

/*===network link===*/

/*===end network link===*/
/*===Project Page===*/
.view-id-project .views-responsive-grid .views-column {
    min-height: 300px;
}
/*===end Project Page===*/
/*=================== End Pages ====================*/
.network-link-grid{

}
.network-link-grid__img,
.network-link-grid__detail{
/*float: left;*/
}
.network-link-grid__img{
    padding-top: 10px;
    padding-bottom: 20px;
}
.network-link-grid__detail{

}
/*=================== element ====================*/
.button-blue{
    text-decoration: none !important;
    text-align: center;
    border: 1px solid;
    border-radius: 999px;
    display: inline-block;
    line-height: 30px;
    padding: 0 10px;
    height: 30px;
    color: #349dfb !important;
    border-color: #349dfb;
    background: transparent;
    transition: all 0.3s ease;
}
.button-blue:hover{
    background-color: #349dfb;
    color: #fff !important;
}
.button-flat{
  border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
/*border:#0088ff solid 1px;*/
  background-color: #349dfb;
  padding:5px;
  text-align:center;
  margin-bottom: 10px;
  
} 
.button-flat__link{
  color:#fff !important;
  text-decoration: none;
}


div.feed-icon{
    padding-top: 10px;
}
div.feed-icon a{
    float: right;
}
/*=================== end element ====================*/

/*=================== Views ====================*/
/*views responsive grid*/
.views-responsive-grid .views-column {
    min-height: 150px;
    margin-bottom: 10px;
}
/*views slideshow*/
.views-slideshow-controls-bottom {
    position: absolute;
    right: 20px;
    bottom: 20px;
}
.views-slideshow-pager-field-item {
    display: inline-block;
    *display: inline;/*Fix for IE 7 */
    padding-right: 10px;
    background-color: #ddd;
padding: 2px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin-bottom: 10px;
    
}
.views-slideshow-pager-field-item:hover {
    cursor: pointer;

}
.views-slideshow-controls-bottom .active {

}

/*=================== end Views ====================*/
/*=================== Calendar ====================*/
/*hide link on node*/
li.calendar_link.first.last {
display: none;
}
/*=================== end Calendar ====================*/

/*===other===*/
.msg-bar{
    font:normal small"Lucida Grande", Verdana, sans-serif;
    -webkit-box-shadow:0px 1px 5px 0px #000;
    -moz-box-shadow:0px 1px 5px 0px #000;
    box-shadow:0px 1px 5px 0px #000;
    right:0;
    width:auto;
    padding:10px 0 5px 0;
    background-color:#1b1b1b;
}
.msg-bar p{
    text-align: center;
    color: #fff;
  
}
.msg-bar p a{
    color: red;
  
}
.msg-bar-inner{
    width: 940px;
    margin:0 auto;
}

.joyride-tip-guide{
    z-index: 999 !important;
}
#joyride-tips-content {
    display: none;
}
/*===end other===*/